@font-face {
  font-family: 'Montserrat Bold';
  src: url('../fonts/montserrat-bold.eot');
  src: url('../fonts/montserrat-bold.svg') format('svg'),
  url('../fonts/montserrat-bold.ttf') format('ttf'),
  url('../fonts/montserrat-bold.woff') format('woff'),
  url('../fonts/montserrat-bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat Light';
  src: url('../fonts/montserrat-light.eot');
  src: url('../fonts/montserrat-light.svg') format('svg'),
  url('../fonts/montserrat-light.ttf') format('ttf'),
  url('../fonts/montserrat-light.woff') format('woff'),
  url('../fonts/montserrat-light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat Regular';
  src: url('../fonts/montserrat-regular.eot');
  src: url('../fonts/montserrat-regular.svg') format('svg'),
  url('../fonts/montserrat-regular.ttf') format('ttf'),
  url('../fonts/montserrat-regular.woff') format('woff'),
  url('../fonts/montserrat-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat Semibold';
  src: url('../fonts/montserrat-semibold.eot');
  src: url('../fonts/montserrat-semibold.svg') format('svg'),
  url('../fonts/montserrat-semibold.ttf') format('ttf'),
  url('../fonts/montserrat-semibold.woff') format('woff'),
  url('../fonts/montserrat-semibold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

body{
    font-family: 'Montserrat Light' !important;
}
body .page-header .panel.wrapper{
  background: #f7f7f7;
}

body .header.panel > .header.links > li > a,body .page-header .switcher strong,body .header.panel > .header.links > .authorization-link:after,body .header.panel > .header.links > li.welcome,body .header.panel > .header.links > li > a,body .customer-welcome .customer-name,.customer-welcome .action.switch:after{
    color: #3a3a3c !important;
    font-family: 'Montserrat Light';
    font-size: 14px;
}

body .header.panel > .header.links > li > a:hover{
  color: #0047bb;
}

body .block-search .action.search{
    right: 0px;
    background: #92bcdd;
    min-width: 32px;
}
body .block-search .action.search:before{
    color: #ffffff;
}
body .page-header .panel.wrapper{
  border:none;
}

body .nav-sections,body .navigation{
    background: #0047bb;
}
body .navigation .level0 > .level-top{
    color: #ffffff;
    font-family: 'Montserrat Semibold';
    font-size: 14px;
}

body div.block-collapsible-nav-title.customerconnect-nav-title{
    font-family: 'Montserrat Light';
    color: #3a3a3c;
    margin-left: 0px;
}
body .block-collapsible-nav .item.current a,body .block-collapsible-nav .item.current>strong{
    border-color: #0047bb;
    font-family: 'Montserrat Semibold';
}

body .block-collapsible-nav .item a,body .block-collapsible-nav .item>strong{
  font-family: 'Montserrat Light';
}

body .account .page-title-wrapper .page-title{
  color: #3a3a3c;
}
.box-info .info-list span.label,.vcard dt.sec,body table>thead>tr>th{
  font-family: 'Montserrat Semibold';
}
body table.data-grid{
  color:#3a3a3c;
  font-size: 13px;
}
body button.action-previous.disabled,body button.action-previous,body button.action-next,body button.action-next.disabled,body button,body button:not(.primary){
  background: #92bcdd;
  box-shadow: 0px 0px 0px;
  color: #ffffff;
  border: none;
  opacity: 1;
}
body button.action-previous.disabled,body button.action-next.disabled{
  background: #D2D0CE;
  opacity: 1;
}
body a,body .alink{
  color: #0047bb;
}
body .page-footer{
  border-top: 3px solid #0047bb;
  padding-top: 20px;
}

body .block.newsletter .action.subscribe{
    background: #92bcdd;
    border: none;
    height: 32px;
}
.copyright{
  background: #0047bb !important;
}

.navigation .nav{
    margin: 0 10px 0 0;
    display: inline-block;
    position: relative;
}

.navigation .nav a{
  color: #3a3a3c !important;
  font-family: 'Montserrat Light';
  font-size: 14px;
}

.navigation .nav a:hover{
  color: #0047bb;
}

body .page-header .switcher .options .action.toggle:after,body .page-footer .switcher .options .action.toggle:after{
    color: #3a3a3c !important;
}
body .navigation .level0>.level-top:hover,body .navigation .level0>.level-top.ui-state-focus{
    color: #ffffff;
}

body .navigation .level0.active>.level-top,body .navigation .level0.has-active>.level-top{
border-color: transparent;
color: #ffffff;
}

body .amform-form .action.primary,body .amform-form .action.primary:hover{
  background: #92BCDD;
  border: 1px solid #92BCDD;
}

.account #salesReportListGrid .table-wrapper{
  overflow: scroll;
    width: 100%;
}
.reportlist .vcard dt.sec {
    float: left;
    width: 130px;
    text-align: left;
    padding-right: 10px;
}

.report-grid table tr th{
    background: #3a3838;
    color: #ffffff;
    padding: 0px;
    line-height: 25px;
    text-align: center;
}
.report-grid table tr th.nobg{
  background: none;
}
.report-grid table tr td{
  border: 1px solid #f5f5f5;
}
body.cms-page-view .col-1{
    float: left;
    width: 49%;
    
}
body.cms-page-view .col-1 .title,body.cms-page-view .col-2 .title{
    background: #EEEEEE;
    line-height: 35px;
    font-family: 'Montserrat Bold';
    padding-left: 20px;
    border-bottom: 1px solid #c2c2c2;
}
body.cms-page-view .col-2{
    float: right;
    width: 49%;
}
body.cms-page-view .breadcrumbs{
  display: none;
}
.cms-page-view .page-title{
    font-family: 'Montserrat Regular';
    font-size: 26px;
    margin-bottom: 15px;
    margin-top: 25px;
}

.cms-page-view .col-1 .content ul,.cms-page-view .col-2 .content ul{
    list-style: none;
    padding-left: 10px;
    font-size: 13px;
    font-family: 'Montserrat Semibold';
    margin-bottom: 0px;
    margin-top: 10px;
    padding-right: 10px;
}

.cms-page-view .col-left,.cms-page-view .col-right{
  border: 1px solid #c2c2c2;
  margin-bottom: 20px;
  background: #F9F9F9;
}

.cms-page-view .col-1 .content ul li, .cms-page-view .col-2 .content ul li{
    margin-top: 0rem;
    margin-bottom: 1rem;
    border-top: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
    line-height: 36px;
    padding-left: 10px;
}
.cms-page-view .col-1 .content ul li.bg, .cms-page-view .col-2 .content ul li.bg{
  background: #F1F1F1;
}

.cms-page-view #maincontent{
    background: #F1F1F1;
    margin-top: -25px;
    max-width: initial;
}

.page-layout-2columns-left.cms-page-view #maincontent{
  background: transparent;
}
.cms-page-view .columns{
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 50px;
    width:100%;
}
.vcard select.date,.vcard select{
  width: 120px;
}
.rendered-form .form-control.locations{
  width: 143px;
}
.amform-form-fieldset .form-group .require-field::before{
  color: #C10000;
    content: "*";
    font-weight: bold;
    position: relative;
    top: 3px;
    left: -5px;
}

.orderlist .block-title{
  border:none !important;margin-bottom: 10px !important;
}
.orderlist .block-title strong{
  font-weight: 700 !important;
}
.orderlist .field.col-3{
    width: 31%;
    float: left;
    padding: 0 10px;
    min-height: 70px;
}
.back{
    background: #92bcdd;
    border: none;
    height: 32px;
    min-width: 200px;
    padding: 10px 20px;
    color: #ffffff !important;
    font-weight: 600;
}
.order-grid table.expand-table tr th{
   white-space: nowrap;padding: 2px 10px;
}
.order-grid{
  float: left;
  width: 100%;
  /*overflow: auto;*/
}
.order-grid .plus-minus{
    font-size: 26px;
}

.orderlist .field.col-4{
    width: 22%;
    float: left;
    padding: 0 10px;
    min-height: 80px;
}
.buttons{
  float: right;
  margin-top: 0px;
  position: relative;
  top: -30px;
  margin-bottom: 0px;
}

.orderlist-index-index .buttons{
  top: -15px;
}
.orderlist-index-index .column.main .box-account.block,.quotelist-index-index .column.main .box-account.block{
  margin-bottom: 0px;
}

.orderlist .list{
  float: left;
}
.back,.order-submit{
    background: #1979C3;
    border: none;
    height: 32px;
    min-width: 200px;
    padding: 10px 20px;
    color: #ffffff !important;
    font-weight: 600;
}
.order-grid table.expand-table tr th{
   white-space: nowrap;padding: 2px 10px;
}
.order-submit{
  /*
    margin-bottom: 10px;
    float: right;
    min-width: initial;
    height: auto;
  */
  margin-right: 10px;  
}
.orderlist{
  float: left;
}
.report-grid table tr.nowrap th{
  white-space: nowrap;
}
.report-grid table tr.nowrap{
  border-top: 1px solid #ffffff;
}
.quote-grid table tr th{
  padding: 0 4px;   
  background: #1979C3;
  border-right: 1px solid #ffffff;
}
.order-grid table tr th{
  background: #1979C3;
  border-right: 1px solid #ffffff;
}

.blue{
  padding: 2px 5px;
  background: #1979c3;
  color: #ffffff;
}
.fa-calendar:before{
    content: " ";
    color: #92bcdd;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 6px;
    right: 10px;
    font-size: 18px;
}
.orderlist .field.col-4 dd.expected_close{
  position: relative;
}
.date_button,.expected_close img{
    background: none !important;
    display: inline-block;
}
.orderlist select[multiple="multiple"]{
    padding: 0px;
}
.orderlist select[multiple="multiple"] option{
  padding-left: 10px;
}
.expected_close ._has-datepicker ~ .ui-datepicker-trigger:before{
  color: #92bcdd;content: "";
}
.expected_close ._has-datepicker ~ .ui-datepicker-trigger{
  cursor: pointer;    
  position: absolute;
  right: 8px;
  top: 9px;
  font-size: 0px;
}

.account.orderlist-index-index .page-title-wrapper .page-title,.account.quotelist-index-index .page-title-wrapper .page-title{
    margin-bottom: 10px;
}
@media (min-width: 768px), print{
  body.account.page-layout-2columns-left .sidebar-main, body.account.page-layout-2columns-left .sidebar-additional{
    width: 20.3%;
    padding-right: 1%;
  }
  body.account.page-layout-2columns-left .column.main{
    width: 78.7%;
  }

}
@media screen and (max-width: 600px) {
    body.cms-page-view .col-1,body.cms-page-view .col-2{
        float:left;
        width:100%;
    }

}